h1 {
  font-family: Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	
}
	
body {
  background-color: #f9f9f9;
  color: #262626;
  font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-left: 260px;
	margin-top: 130px;
	margin-right: 20px;
	
}

.side {
    position: fixed;
    top: 100px;
    left: 160px;
    padding-top: 25px;
}

a:link {
    color: #2490dc;
}

a:visited {
    color: #2490dc;
}

a:hover {
    color: #4a4a4a;
}

a:active {
    color: #4a4a4a;
}